#ifndef __mx_smoney_h__
#define __mx_smoney_h__

#include "vars.h"

long  smoney_calls(CVars in, CVars &out);

long member_addrecipient(CVars in, CVars &out);
long member_sendmoney(CVars in, CVars &out);
long member_sendmoney_fee(CVars in, CVars &out);
long bko_process_sendmoney(CVars in, CVars &out);


#endif

